Willkommen auf Planet-Liebe

diskutiere über Liebe, Sex und Leidenschaft und werde Teil einer spannenden Community! :)

jetzt registrieren

java+mozilla

Dieses Thema im Forum "Off-Topic-Location" wurde erstellt von texx, 17 Juli 2003.

  1. texx
    Verbringt hier viel Zeit
    1.064
    123
    1
    Single
    Benutze mittlerweile nur noch Mozilla als Browser, ist auch super das Teil, aber ich schaff es nicht, dieses blöde Java-Plugin zu installieren. Ich mach eigentlich alles wie beschrieben und er meldet mir auch, dass es erfolgreich installiert ist, aber sfunzt einfach nicht. In den Optionen ist Java natürlich eingeschaltet..
     
    #1
    texx, 17 Juli 2003
  2. Mr. Poldi
    Verbringt hier viel Zeit
    3.068
    121
    0
    vergeben und glücklich
    Java-Plugin?
    Also ich hab gar kein Java-Plugin installiert, nur das normale 1.4.ebbes Runtime Environment (JRE)

    Funzt soweit ohne Probleme.

    Allerdings benutze ich Firebird, aber ich denke mal das macht keinen allzugroßen Unterschied.
     
    #2
    Mr. Poldi, 17 Juli 2003
  3. texx
    Verbringt hier viel Zeit Themenstarter
    1.064
    123
    1
    Single
    Des Firebird mein ich ja, das Problem sieht so aus: wenn ich z.B. hier auf Chat gehe, dann öffnet sich nur ein Fenster wo drin steht, dass ich ein Java-Plugin brauche. Wenn ich draufklick komm ich auch direkt zur Netscape-Seite, woman das direkt installieren kann- aber wie gesagt: nichts geht :angryfire
     
    #3
    texx, 17 Juli 2003
  4. ToxicNarcotic
    0
    Eigentlich sollte Mozilla das JRE selbst finden, zumindest war das damals bei Version 0.97 oder so der Fall, wenn mich nicht alles täuscht. Ist es für Windows oder für Linux gedacht? Windows habe ich leider nicht mehr drauf, sonst könnte ich das ausprobieren. :frown: Lad dir ansonsten das JRE nochmal herunter und installier es drüber. Vielleicht war das nicht das JRE sondern das JDK, obwohl das dort auch mitenthalten ist. :ratlos:
     
    #4
    ToxicNarcotic, 17 Juli 2003
  5. User 5089
    Verbringt hier viel Zeit
    20
    88
    4
    nicht angegeben
    ToxicNarcotic hat Recht. Mozilla erkennt das Java-Plugin seit Urzeiten automatisch.

    Du hast nicht zufällig das JRE in der Version 1.4.2 installiert? Dieses erkennt nur Installerbuilds von Mozilla und muss selbst dafür explizit freigeschaltet werden (Start->Systemsteuerung->Java Plug-In). Persönlich kann ich nur zum JRE 1.4.1_03 raten, welches bei mir problemlos läuft. Ein Update kommt nach meinen negativen Erfahrungen nur mit 1.4.2_01 oder besser in Frage.

    Als zweites würde ich unter Preferences-Advanced-Enable Java überprüfen und ankreuzen.

    Schau Dir als Nächstes einfach mal die Ausgabe von about:tongue:lugins (unter Help->About Plug-Ins) an. Falls Du dort keine Einträge des Java Plug-In findest, hat Dein Browser es überhaupt nicht erkannt, was ein Problem wäre.

    Also, lass mal hören.
     
    #5
    User 5089, 18 Juli 2003

jetzt kostenlos registrieren und hier antworten
Die Seite wird geladen...

Ähnliche Fragen - java+mozilla
Alvae
Off-Topic-Location Forum
1 September 2005
4 Antworten